opal/runtime/ Directory Reference.TH "opal/runtime/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/runtime/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBopal.h\fP"
.br
.ti -1c
.RI "file \fBopal_finalize.c\fP"
.br
.ti -1c
.RI "file \fBopal_init.c\fP"
.br
.ti -1c
.RI "file \fBopal_progress.c\fP"
.br
.ti -1c
.RI "file \fBopal_progress.h\fP"
.br
.RI "\fIProgress engine for Open MPI. \fP"
.PP

.in -1c
